ID = 'Tarana_propersims_37'
save_path = '/scratch/lehr2/DMC/' + ID + '/'
congruent_data = [300, 1.0, 395.22234715209476, 448.43901675598124, 476.91697879863568, 519.18453183617817, 630.41522409687013, 0, 0, 0, 0, 0, 0, 0]
incongruent_data =[300, 1.0, 479.28197042594678, 535.14354943724391, 578.16395906217792, 634.3314834815684, 738.13299193093803, 0, 0, 0, 0, 0, 0, 0]
